nav ul {
  list-style: none;
  text-align: right;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0;
  margin-top: 10px; }

nav li {
  display: inline-block;
  margin-right: 30px;
  font-size: 12px; }
  nav li:last-child {
    margin-right: 0px; }
  nav li:first-child {
    margin-right: 0px;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 19px; }

nav a:link {
  text-decoration: none;
  transition: all 0.5s ease;
  border-top: solid 8px transparent;
  padding-top: 6px; }

nav a:hover {
  text-decoration: none;
  border-top: solid 1px #326c8b;
  padding-top: 3px; }

.navbar-default {
  background-color: #fff !important;
  border: none !important; }

.navbar {
  margin-bottom: 15px !important; }

.search {
  display: block;
  top: 0;
  right: 0;
  text-align: right;
  padding: 10px; }

.btn-search {
  position: relative;
  border: 0px;
  background: none;
  right: 10px; }

.img-search {
  width: 15px; }

.text-input {
  border-radius: 2px;
  width: 170px;
  border: 1px solid #dedede;
  height: 31px;
  padding-right: 25px;
  padding-left: 10px;
  margin-right: -25px;
  transition: all 0.3s ease;
  outline: none;
  font-size: 12px; }
  .text-input:focus {
    width: 230px;
    outline: none;
    box-shadow: 0px 1px 2px 0px rgba(128, 128, 128, 0.5); }
  .text-input:hover {
    border: 1px solid #F47920;
    box-shadow: 0px 1px 2px 0px rgba(128, 128, 128, 0.5); }

@media (max-width: 901px) {
  .navbar-header {
    float: none; }
  .navbar-left, .navbar-right {
    float: none !important; }
  .navbar-toggle {
    display: block; }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px; }
  .navbar-nav > li {
    float: none; }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .collapse.in {
    display: block !important; } }

@media screen and (max-width: 991px) {
  nav ul {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px; }
  nav li {
    font-size: 14px;
    font-weight: bold; } }

@media screen and (max-width: 768px) {
  nav li {
    display: block;
    margin-top: 16px;
    margin-bottom: 18px;
    font-size: 12px;
    margin-right: 0px; }
  .search {
    text-align: center;
    padding-bottom: 0px; }
  .navbar-toggle {
    margin-top: 32px !important; } }

body {
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif !important; }

a:link {
  text-decoration: none; }

a:visited {
  text-decoration: none; }

a:hover {
  text-decoration: none; }

a:active {
  text-decoration: none; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #c4c4c4; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #c4c4c4; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: #c4c4c4; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #c4c4c4; }

.overlay {
  background: transparent;
  position: relative;
  width: 100%;
  height: 410px;
  top: 410px;
  margin-top: -410px; }

.contact-form {
  float: left;
  max-width: 500px; }

.input-textContact {
  border-radius: 2px;
  border: 1px solid #dedede;
  height: 40px;
  padding-right: 10px;
  padding-left: 10px;
  transition: all 0.3s ease;
  outline: none;
  font-size: 12px;
  margin-top: 20px;
  width: 100%;
  color: #fff;
  background-color: transparent; }
  .input-textContact:focus {
    outline: none;
    box-shadow: 0px 1px 2px 0px rgba(128, 128, 128, 0.5); }
  .input-textContact:hover {
    border: 1px solid #679ab1;
    box-shadow: 0px 1px 2px 0px rgba(128, 128, 128, 0.5); }

.btn-contact {
  border-radius: 2px;
  margin-top: 15px;
  border-radius: 2px;
  font-size: 16px;
  border: 1px solid #d5d7d8;
  display: inline-block;
  padding: 10px 10px;
  width: 200px;
  text-decoration: none;
  transition: all 0.3s ease;
  color: #fff;
  background-color: #216d8f;
  box-shadow: 0px 2px 5px 0px rgba(128, 128, 128, 0.5); }
  .btn-contact:hover {
    background-color: #fff;
    text-decoration: none;
    color: #000; }

.scrollToTop {
  width: 57px;
  height: 70px;
  padding: 10px;
  text-align: center;
  background: whiteSmoke;
  font-weight: bold;
  color: #444;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 0px;
  display: none;
  background: url(../img/arrowTop.png) no-repeat 0px 20px; }

.error {
  border: 1px solid red; }

.scrollToTop:hover {
  text-decoration: none; }

@media screen and (max-width: 991px) {
  .contact-form {
    float: none;
    margin: 0 auto; } }

.intro {
  background-image: url("../img/bg-banner.jpg");
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 400px;
  text-align: center; }
  .intro h2 {
    text-shadow: 0px 2px rgba(0, 0, 0, 0.3);
    color: #fff;
    font-size: 40px; }
  .intro h3 {
    color: #fff;
    box-shadow: 0px 2px 5px 0px rgba(128, 128, 128, 0.5);
    text-shadow: 0px 2px rgba(0, 0, 0, 0.3);
    font-size: 15px;
    border: 1px solid #fff;
    border-radius: 2px;
    display: inline-block;
    padding: 15px 10px; }

.content-intro {
  width: 100%;
  position: relative;
  left: 50%;
  top: 50%;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 50px 0;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.content-sections {
  padding-top: 60px;
  padding-bottom: 70px;
  text-align: center; }
  .content-sections h2 {
    font-size: 24px;
    color: #2d598f; }

.content-search {
  width: 100%;
  background-color: #F47920;
  text-align: center; }
  .content-search h3 {
    color: #fff;
    box-shadow: 0px 2px 5px 0px rgba(128, 128, 128, 0.5);
    text-shadow: 0px 2px rgba(0, 0, 0, 0.3);
    font-size: 15px;
    border: 1px solid #fff;
    border-radius: 2px;
    display: inline-block;
    padding: 15px 10px; }

.link-ofers-news {
  border-radius: 2px;
  font-size: 16px;
  border: 1px solid #d5d7d8;
  display: inline-block;
  padding: 10px 10px;
  width: 200px;
  text-decoration: none;
  transition: all 0.3s ease;
  color: #F47920;
  background-color: #f0f1f2;
  box-shadow: 0px 2px 5px 0px rgba(128, 128, 128, 0.5); }
  .link-ofers-news:hover {
    background-color: #fff;
    text-decoration: none; }

.content-btn-ofers, .content-products {
  margin-top: 50px; }

.content-map-bg {
  background: #216d8f; }
  .content-map-bg h2 {
    color: #fff; }

.section-bg-products {
  background: #f1f1f1;
  /*border-top: 5px solid #dcdee0;*/ }

.bg-contactUs {
  background-color: #F47920;
  color: #fff;
  min-height: 354px !important;
  padding-top: 80px; }
  .bg-contactUs h2 {
    color: #fff; }
  .bg-contactUs p {
    font-size: 12px;
    margin: 0; }

.bg-contactForm {
  background: url(../img/bg-form.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 30px; }

.section-noPadding {
  padding-top: 0px;
  padding-bottom: 0px; }

footer {
  background-image: url("../img/bg-footer.jpg");
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center; }
  footer h2 {
    font-size: 28px;
    color: #fff !important;
    margin-top: 5px;
    margin-bottom: 30px; }
  footer p {
    font-size: 10px; }

@media screen and (max-width: 991px) {
  .content-logo {
    text-align: center; } }

@media screen and (max-width: 767px) {
  .link-ofers-news-margin {
    margin-top: 30px; } }

.card-products {
  border: 1px solid #d5d7d8;
  /* width: 300px;*/
  padding: 0px 0px !important;
  text-decoration: none;
  transition: all 0.3s ease;
  color: #F47920;
  background-color: #fff;
  box-shadow: 0px 2px 5px 0px rgba(128, 128, 128, 0.5);
  margin-right: 20px;
  /*height: 325px;*/ }
  .card-products:last-child {
    margin-right: 0px; }
  .card-products:hover {
    box-shadow: 0px 5px 10px 0px rgba(128, 128, 128, 0.5);
    position: relative;
    margin-top: 12px; }

.card-products-search {
  height: 325px; }

.title-products {
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  display: block; }

.line-title {
  width: 50px;
  border: 2px solid #F47920;
  margin: 0 auto; }

.products-category {
  padding: 10px 10px; }

.line-separator {
  margin-top: 15px; }

.line-separator-color-1 {
  border-bottom: 2px solid #941a1a; }

.line-separator-color-2 {
  border-bottom: 2px solid #aa9e14; }

.line-separator-color-3 {
  border-bottom: 2px solid #244377; }

.line-separator-color-4 {
  border-bottom: 2px solid #ce7014; }

.line-separator-color-5 {
  border-bottom: 2px solid #487d28; }

.link-products-category {
  display: block;
  text-align: left;
  font-size: 14px;
  padding-top: 5px;
  padding-bottom: 5px; }

.products-img {
  width: 100%; }

/*products list */
.categori-products {
  font-size: 10px;
  color: #000; }

.description-pruducts {
  font-size: 12px;
  color: #000; }

#card-products .card-products:hover {
  margin-top: 20px; }

.img-products {
  transition: all 0.3s ease; }

#card-products .card-products:hover .img-products {
  opacity: 0.5; }

.paginator {
  width: 100%;
  text-align: center;
  padding-top: 20px; }

.ofer-new-info {
  position: absolute;
  right: -15px;
  font-size: 9px;
  background: #bc4131;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  padding-top: 14px;
  top: -20px; }

/*products list */
@media screen and (max-width: 1200px) {
  .card-products:nth-last-child(-n+2) {
    margin-top: 20px; } }

@media screen and (max-width: 9910px) {
  .card-products {
    margin-top: 20px; } }

@media screen and (max-width: 767px) {
  .products-img {
    max-width: 200px; }
  .link-products-category {
    text-align: center; }
  .card-products {
    height: auto; } }
